<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1760-05-28 16:04:20.00 GD 04h04'00.00" W 14d36'00.00" N</id>
<person>
<lastname>Alexandre de Beauharnais</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1760-05-28 16:04:20.00 GD</birthdatehourut>
<initialebirthdatehourut>1760-05-28 16:04:20.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1760-05-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1760-05-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Martinique</county>
<city>Fort de France</city>
<longitude>04h04'00.00" W</longitude>
<latitude> 14d36'00.00" N</latitude>
<timezone>9</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
